Smart Security Tools: Live Monitor Addon

Smart Security Tools: Live Monitor Addon
Buy on CodeCanyon for $10

Extended license price: $50.00

This plugin has been purchased 27 times so far.

Plugin released on:
September 18, 2014

Plugin last updated on:
May 16, 2016

Tags: ban ip, browser notifications, desktop notifications, live, live monitor, monitor events, notifications api, security, security tools

Changelog

Version 1.1 / 2015.03.17.

  • Updated: Few minor improvements and changes

Version 1.0 / 2014.09.18.

  • First release

This is NOT standalone plugin and it can’t be used on it’s own. This is an addon for Smart Security Tools plugin for WordPress, and it is also available on CodeCanyon here:
Smart Security Tools
You need to purchase and install this main plugin first. Do not attempt to use this addon on its own, it will not work.

Addon Information

Smart Security Tools: Live Monitor Addon is very useful addon for Smart Security Tools plugin for WordPress allowing you to monitor logged events live, as they happen using Live Events Monitor panel and notifications system for browsers and website.

This addon includes 3 main modules:

  • LIVE Events Panel
  • Browser Notifications
  • Website Notifications

LIVE Events Panel: See events as they happen

LIVE Events Panel: See events as they happen
This is a new panel in Smart Security Tools top level menu and it is showing the list of events as they happen with use of World Map to mark geo locations for each logged event. For each event you see all logged information and you can ban IPs from this panel.

Browser Notifications: Get quick notifications in browser

Login Honeypot: Prevent logins from bots
Plugin can use notifications to push notes about logged events as they happen. Browser or Desktop notifications are displayed by the browser and most modern browsers support them.

Website Notifications: Get quick notifications on website pages

Website Notifications: Get quick notifications on website pages
Similar to browser notifications, but this time plugin is using growl like notifications directly inside the website pages.

Other Features

  • Set list of IP exceptions and plugin will not display events originating from these IP’s
  • Select list of events to show on Live Event panel and for both notifications methods

Addon Requirements

  • WordPress 3.3 or newer
  • Smart Security Tools 2.2 or newer: get it here

Changelog

Version 1.1 / 2015.03.17.

  • Updated: Few minor improvements and changes

Version 1.0 / 2014.09.18.

  • First release